/* Localized versions of plugin keys */

taskString = "Ouvrir les éléments";
taskDescription = "Ouvrir les éléments";
longTaskDescription = "Ouvrir les documents ou applications sur les ordinateurs cible";
actionString = "Ouvrir";
noSelectionMessage = "Sélectionnez au moins un élément à ouvrir sur les ordinateurs cible.";
summary = "Ouvrir %d éléments : ";
summaryOneItem = "Ouvrir l’élément “%@”";
summaryNoSelection = "Aucun élément sélectionné.";
// Task progress
kOpenItemRequestingOne = "Ouverture de “%@”";
kOpenItemRequestingMany = "Ouverture de “%@”, élément %@ de %@";
// Task final state
kOpenItemIncompleteOne = "“%@” n’a pas été ouvert";
kOpenItemIncompleteMany = "“%@” n’a pas été ouvert.  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenItemIncompleteGenMany = "%@ des %@ éléments n’a/ont pas été ouvert(s)";
kOpenItemCompleteOne = "“%@” ouvert(s)";
kOpenItemCompleteMany = "Les %@ sont ouverts";
kOpenItemNoFileData = "Impossible d’accéder à“%@”";
// Client progress
kOpenItemClientSearching = "Recherche de “%@”";
kOpenItemClientProgress = "%@ des %@ éléments a/ont été ouvert(s)";

// Client final state
kOpenItemClientIncompleteOne = "“%@” n’a/ont pas été ouvert(s)";
kOpenItemClientIncompleteMany = "“%@” n’a/ont pas été ouvert(s).  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenItemClientIncompleteGenMany = "%@ des %@ éléments n’a/ont pas été ouvert(s)";
kOpenItemClientNotFoundOne = "“%@” introuvable";
kOpenItemClientNotFoundMany = "“%@” introuvable.  %@ des %@ éléments n’est/ne sont pas ouvert(s)";
kOpenItemClientNotFoundGenMany = "%@ des %@ éléments est/sont introuvable(s)";
